.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.959636;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.507680,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.507680,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.507680,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.560000px;}
.ls2{letter-spacing:-2.240000px;}
.ls3{letter-spacing:-0.152000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:5.280000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-5.280000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.152000px;}
.wsc{word-spacing:0.456306px;}
.wsd{word-spacing:0.489218px;}
.wsb{word-spacing:0.704000px;}
.ws2{word-spacing:0.784000px;}
.ws5{word-spacing:0.968000px;}
.ws7{word-spacing:1.056000px;}
.ws4{word-spacing:1.100000px;}
.ws6{word-spacing:1.200000px;}
.ws3{word-spacing:1.800000px;}
.wsa{word-spacing:149.688000px;}
.ws8{word-spacing:183.312000px;}
.ws9{word-spacing:278.936000px;}
._8{margin-left:-167.168000px;}
._7{margin-left:-125.312000px;}
._c{margin-left:-33.704000px;}
._2{margin-left:-4.736000px;}
._3{margin-left:-2.560000px;}
._1{margin-left:-1.152000px;}
._5{width:1.048000px;}
._4{width:2.080000px;}
._10{width:21.360000px;}
._0{width:23.558400px;}
._b{width:67.564000px;}
._6{width:102.000000px;}
._9{width:108.988000px;}
._d{width:111.564000px;}
._f{width:116.896000px;}
._a{width:173.664000px;}
._e{width:203.000000px;}
.fc2{color:rgb(35,31,32);}
.fc3{color:transparent;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(237,28,36);}
.fse{font-size:20.741200px;}
.fsf{font-size:22.237200px;}
.fs7{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fsd{font-size:32.000000px;}
.fs10{font-size:34.277200px;}
.fsc{font-size:38.000000px;}
.fs8{font-size:41.976000px;}
.fs9{font-size:44.000000px;}
.fsa{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs2{font-size:64.000000px;}
.fs5{font-size:68.000000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:88.000000px;}
.fsb{font-size:104.000000px;}
.fs4{font-size:152.000000px;}
.y17{bottom:-12.548750px;}
.y0{bottom:0.000000px;}
.y8{bottom:5.785362px;}
.y7{bottom:18.906931px;}
.ya{bottom:30.466408px;}
.y6{bottom:32.028499px;}
.y9{bottom:61.356767px;}
.y3{bottom:71.330722px;}
.y3e{bottom:75.321397px;}
.y2{bottom:126.628761px;}
.y2e{bottom:126.825803px;}
.y2d{bottom:137.246765px;}
.y1{bottom:181.926800px;}
.y3c{bottom:184.917674px;}
.y13{bottom:185.330754px;}
.y3b{bottom:194.637570px;}
.y3a{bottom:204.357465px;}
.y2b{bottom:205.561754px;}
.y12{bottom:205.950361px;}
.y27{bottom:208.761220px;}
.y3d{bottom:210.972329px;}
.y30{bottom:213.188531px;}
.y39{bottom:214.077361px;}
.y2a{bottom:215.281650px;}
.y26{bottom:218.481116px;}
.y2f{bottom:222.908427px;}
.y38{bottom:223.797257px;}
.y29{bottom:225.001546px;}
.y11{bottom:226.569969px;}
.y25{bottom:228.201012px;}
.y37{bottom:233.517153px;}
.y28{bottom:234.721442px;}
.y24{bottom:237.920907px;}
.y36{bottom:243.237048px;}
.y35{bottom:252.956944px;}
.y10{bottom:271.091139px;}
.y34{bottom:272.396735px;}
.y2c{bottom:284.341509px;}
.yf{bottom:298.738597px;}
.ye{bottom:326.386054px;}
.yd{bottom:347.005662px;}
.y33{bottom:347.861844px;}
.y32{bottom:357.581709px;}
.y31{bottom:368.002671px;}
.yb{bottom:396.339792px;}
.yc{bottom:405.702969px;}
.y23{bottom:435.772449px;}
.y22{bottom:457.647978px;}
.y21{bottom:479.523508px;}
.y44{bottom:505.409551px;}
.y15{bottom:526.789897px;}
.y43{bottom:527.903669px;}
.y14{bottom:549.284015px;}
.y42{bottom:550.397786px;}
.y16{bottom:561.832765px;}
.y40{bottom:699.110459px;}
.y3f{bottom:721.604577px;}
.y41{bottom:910.029365px;}
.y20{bottom:966.709387px;}
.y1f{bottom:977.644027px;}
.y1e{bottom:988.578668px;}
.y1d{bottom:1008.885858px;}
.y1b{bottom:1029.189923px;}
.y1c{bottom:1029.193047px;}
.y1a{bottom:1049.500237px;}
.y19{bottom:1075.430956px;}
.y5{bottom:1103.313352px;}
.y18{bottom:1123.644754px;}
.y4{bottom:1150.176097px;}
.hb{height:1.847954px;}
.he{height:15.929242px;}
.hf{height:17.078170px;}
.h5{height:17.688000px;}
.h4{height:20.636000px;}
.hd{height:24.576000px;}
.h10{height:26.324890px;}
.h7{height:32.237568px;}
.h8{height:33.132000px;}
.h9{height:33.792000px;}
.ha{height:36.864000px;}
.h3{height:52.224000px;}
.h6{height:55.296000px;}
.h1{height:62.046875px;}
.hc{height:79.872000px;}
.h2{height:116.736000px;}
.h0{height:1237.176471px;}
.w1{width:262.618824px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x7{left:52.330065px;}
.xc{left:82.123680px;}
.x1{left:84.352941px;}
.x2{left:85.688529px;}
.xd{left:90.324505px;}
.x8{left:93.058321px;}
.x6{left:96.068627px;}
.x11{left:100.049523px;}
.x10{left:105.136269px;}
.xf{left:114.232471px;}
.x22{left:158.777385px;}
.x25{left:166.476622px;}
.x24{left:167.930929px;}
.x15{left:177.913988px;}
.x1f{left:179.112224px;}
.x20{left:182.846283px;}
.x21{left:193.052174px;}
.xe{left:263.716661px;}
.x13{left:268.722113px;}
.x14{left:272.091677px;}
.x12{left:275.777138px;}
.x9{left:305.401229px;}
.x1e{left:309.522027px;}
.x1c{left:330.036350px;}
.x1d{left:334.230787px;}
.x16{left:383.776827px;}
.x17{left:387.979949px;}
.x19{left:458.702033px;}
.x18{left:469.596416px;}
.x1b{left:499.738177px;}
.x1a{left:510.632560px;}
.x26{left:533.665756px;}
.xb{left:535.010873px;}
.xa{left:612.758666px;}
.x23{left:646.176177px;}
.x4{left:739.988676px;}
.x3{left:798.335918px;}
.x5{left:890.558676px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-2.185105pt;}
.ls2{letter-spacing:-1.911967pt;}
.ls3{letter-spacing:-0.129741pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:4.506778pt;}
.wse{word-spacing:-4.506778pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.129741pt;}
.wsc{word-spacing:0.389483pt;}
.wsd{word-spacing:0.417576pt;}
.wsb{word-spacing:0.600904pt;}
.ws2{word-spacing:0.669188pt;}
.ws5{word-spacing:0.826243pt;}
.ws7{word-spacing:0.901356pt;}
.ws4{word-spacing:0.938912pt;}
.ws6{word-spacing:1.024268pt;}
.ws3{word-spacing:1.536402pt;}
.wsa{word-spacing:127.767163pt;}
.ws8{word-spacing:156.467146pt;}
.ws9{word-spacing:238.087632pt;}
._8{margin-left:-142.687331pt;}
._7{margin-left:-106.960870pt;}
._c{margin-left:-28.768268pt;}
._2{margin-left:-4.042444pt;}
._3{margin-left:-2.185105pt;}
._1{margin-left:-0.983297pt;}
._5{width:0.894527pt;}
._4{width:1.775397pt;}
._10{width:18.231967pt;}
._0{width:20.108425pt;}
._b{width:57.669690pt;}
._6{width:87.062762pt;}
._9{width:93.027414pt;}
._d{width:95.226176pt;}
._f{width:99.777339pt;}
._a{width:148.232033pt;}
._e{width:173.271967pt;}
.fse{font-size:17.703786pt;}
.fsf{font-size:18.980706pt;}
.fs7{font-size:20.485356pt;}
.fs6{font-size:23.899582pt;}
.fsd{font-size:27.313808pt;}
.fs10{font-size:29.257526pt;}
.fsc{font-size:32.435146pt;}
.fs8{font-size:35.828887pt;}
.fs9{font-size:37.556485pt;}
.fsa{font-size:40.970711pt;}
.fs3{font-size:47.799163pt;}
.fs2{font-size:54.627615pt;}
.fs5{font-size:58.041841pt;}
.fs1{font-size:61.456067pt;}
.fs0{font-size:75.112971pt;}
.fsb{font-size:88.769874pt;}
.fs4{font-size:129.740586pt;}
.y17{bottom:-10.711067pt;}
.y0{bottom:0.000000pt;}
.y8{bottom:4.938133pt;}
.y7{bottom:16.138133pt;}
.ya{bottom:26.004800pt;}
.y6{bottom:27.338133pt;}
.y9{bottom:52.371467pt;}
.y3{bottom:60.884800pt;}
.y3e{bottom:64.291067pt;}
.y2{bottom:108.084800pt;}
.y2e{bottom:108.252987pt;}
.y2d{bottom:117.147867pt;}
.y1{bottom:155.284800pt;}
.y3c{bottom:157.837680pt;}
.y13{bottom:158.190267pt;}
.y3b{bottom:166.134160pt;}
.y3a{bottom:174.430640pt;}
.y2b{bottom:175.458569pt;}
.y12{bottom:175.790267pt;}
.y27{bottom:178.189493pt;}
.y3d{bottom:180.076800pt;}
.y30{bottom:181.968453pt;}
.y39{bottom:182.727120pt;}
.y2a{bottom:183.755049pt;}
.y26{bottom:186.485973pt;}
.y2f{bottom:190.264933pt;}
.y38{bottom:191.023600pt;}
.y29{bottom:192.051529pt;}
.y11{bottom:193.390267pt;}
.y25{bottom:194.782453pt;}
.y37{bottom:199.320080pt;}
.y28{bottom:200.348009pt;}
.y24{bottom:203.078933pt;}
.y36{bottom:207.616560pt;}
.y35{bottom:215.913040pt;}
.y10{bottom:231.391600pt;}
.y34{bottom:232.506000pt;}
.y2c{bottom:242.701539pt;}
.yf{bottom:254.990267pt;}
.ye{bottom:278.588933pt;}
.yd{bottom:296.188933pt;}
.y33{bottom:296.919733pt;}
.y32{bottom:305.216187pt;}
.y31{bottom:314.111067pt;}
.yb{bottom:338.298400pt;}
.yc{bottom:346.290400pt;}
.y23{bottom:371.956400pt;}
.y22{bottom:390.628400pt;}
.y21{bottom:409.300400pt;}
.y44{bottom:431.395600pt;}
.y15{bottom:449.644933pt;}
.y43{bottom:450.595600pt;}
.y14{bottom:468.844933pt;}
.y42{bottom:469.795600pt;}
.y16{bottom:479.556000pt;}
.y40{bottom:596.730267pt;}
.y3f{bottom:615.930267pt;}
.y41{bottom:776.761467pt;}
.y20{bottom:825.141067pt;}
.y1f{bottom:834.474400pt;}
.y1e{bottom:843.807733pt;}
.y1d{bottom:861.141067pt;}
.y1b{bottom:878.471733pt;}
.y1c{bottom:878.474400pt;}
.y1a{bottom:895.807733pt;}
.y19{bottom:917.941067pt;}
.y5{bottom:941.740267pt;}
.y18{bottom:959.094267pt;}
.y4{bottom:981.740267pt;}
.hb{height:1.577333pt;}
.he{height:13.596507pt;}
.hf{height:14.577182pt;}
.h5{height:15.097707pt;}
.h4{height:17.613992pt;}
.hd{height:20.977004pt;}
.h10{height:22.469780pt;}
.h7{height:27.516585pt;}
.h8{height:28.280033pt;}
.h9{height:28.843381pt;}
.ha{height:31.465506pt;}
.h3{height:44.576134pt;}
.h6{height:47.198259pt;}
.h1{height:52.960513pt;}
.hc{height:68.175264pt;}
.h2{height:99.640770pt;}
.h0{height:1056.000000pt;}
.w1{width:224.160000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x7{left:44.666667pt;}
.xc{left:70.097200pt;}
.x1{left:72.000000pt;}
.x2{left:73.140000pt;}
.xd{left:77.097067pt;}
.x8{left:79.430533pt;}
.x6{left:82.000000pt;}
.x11{left:85.397920pt;}
.x10{left:89.739744pt;}
.xf{left:97.503867pt;}
.x22{left:135.525467pt;}
.x25{left:142.097200pt;}
.x24{left:143.338533pt;}
.x15{left:151.859638pt;}
.x1f{left:152.882400pt;}
.x20{left:156.069631pt;}
.x21{left:164.780935pt;}
.xe{left:225.097067pt;}
.x13{left:229.369503pt;}
.x14{left:232.245616pt;}
.x12{left:235.391364pt;}
.x9{left:260.677200pt;}
.x1e{left:264.194533pt;}
.x1c{left:281.704667pt;}
.x1d{left:285.284856pt;}
.x16{left:327.575200pt;}
.x17{left:331.162802pt;}
.x19{left:391.528095pt;}
.x18{left:400.827067pt;}
.x1b{left:426.554762pt;}
.x1a{left:435.853733pt;}
.x26{left:455.513867pt;}
.xb{left:456.662000pt;}
.xa{left:523.024133pt;}
.x23{left:551.547867pt;}
.x4{left:631.622133pt;}
.x3{left:681.424800pt;}
.x5{left:760.142133pt;}
}
